package common.item;

import common.block.Block;
import common.model.Model;
import common.model.ModelProvider;
import common.model.Transforms;

public class ItemChest extends ItemBlock {
	public ItemChest(Block block) {
		super(block);
	}

	public Model getModel(ModelProvider provider, String name, int meta) {
    	return provider.getModel(provider.getEntityModel(), this.getTransform());
    }

    public Transforms getTransform() {
    	return Transforms.DEFAULT;
    }
}
